
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Flyad7_WPF", "Flyad7_WPF\Flyad7_WPF.csproj", "{FC6014B3-1105-4F08-B1D1-1F1398C999AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLYAD7_Simulation_Wpf", "FLYAD7_Simulation_Wpf\FLYAD7_Simulation_Wpf.csproj", "{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Simulation.Blowing", "FLY.Simulation.Blowing\FLY.Simulation.Blowing.csproj", "{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FObjBase", "..\Project.FLY.FObjSys\FObjSys\FObjBase.csproj", "{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Simulation", "FLY.Simulation\FLY.Simulation.csproj", "{150F2411-FE62-4042-A968-33E416DC56A1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Simulation.Flyad7", "FLY.Simulation.Flyad7\FLY.Simulation.Flyad7.csproj", "{AE180A75-FAFA-4C5E-8767-0A26447936B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.ModbusModule", "..\Project.FLY.ModbusModule\FLY.ModbusModule\FLY.ModbusModule.csproj", "{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Misc", "..\Project.FLY.Misc\MISC\Misc.csproj", "{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Simulation.Coating", "FLY.Simulation.Coating\FLY.Simulation.Coating.csproj", "{678D3C30-4A3E-4663-853F-697A2BAE074B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TCPManager", "..\Project.FLY.FObjSys\TCPManager\TCPManager.csproj", "{7D455950-7D7D-4C79-8E9C-4CF53F09559A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlyADBase", "FlyADBase\FlyADBase.csproj", "{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Simulation.HeaderAndTailer", "FLY.Simulation.HeaderAndTailer\FLY.Simulation.HeaderAndTailer.csproj", "{CD78F96E-EDE0-48E8-8841-6418EBED66F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Simulation.Casting", "FLY.Simulation.Casting\FLY.Simulation.Casting.csproj", "{267EDB8F-705D-4309-9C50-E89A8610394D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{D2C5ECB0-5D38-44D1-967E-083AEF23C808}"
	ProjectSection(SolutionItems) = preProject
		版本说明.txt = 版本说明.txt
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Debug|Any CPU.ActiveCfg = Debug|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Debug|x86.ActiveCfg = Debug|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Debug|x86.Build.0 = Debug|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Release|Any CPU.ActiveCfg = Release|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Release|Mixed Platforms.Build.0 = Release|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Release|x86.ActiveCfg = Release|x86
		{FC6014B3-1105-4F08-B1D1-1F1398C999AF}.Release|x86.Build.0 = Release|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Debug|Any CPU.ActiveCfg = Debug|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Debug|x86.ActiveCfg = Debug|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Debug|x86.Build.0 = Debug|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Release|Any CPU.ActiveCfg = Release|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Release|Mixed Platforms.Build.0 = Release|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Release|x86.ActiveCfg = Release|x86
		{8B4BD389-49FB-48DC-8F40-4C1BA668BDAB}.Release|x86.Build.0 = Release|x86
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Debug|x86.ActiveCfg = Debug|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Release|Any CPU.Build.0 = Release|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{33CABDC4-DA23-44F5-8A8D-DD2787FC9480}.Release|x86.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|x86.ActiveCfg = Release|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Release|Any CPU.Build.0 = Release|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{150F2411-FE62-4042-A968-33E416DC56A1}.Release|x86.ActiveCfg = Release|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{AE180A75-FAFA-4C5E-8767-0A26447936B6}.Release|x86.ActiveCfg = Release|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{8E19C40F-CE7F-4982-BD90-4EB4E9E04E34}.Release|x86.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|x86.ActiveCfg = Release|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Release|Any CPU.Build.0 = Release|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{678D3C30-4A3E-4663-853F-697A2BAE074B}.Release|x86.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|x86.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|x86.ActiveCfg = Release|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{CD78F96E-EDE0-48E8-8841-6418EBED66F4}.Release|x86.ActiveCfg = Release|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Release|Any CPU.Build.0 = Release|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{267EDB8F-705D-4309-9C50-E89A8610394D}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3F98BF9E-BBA4-4827-8F9E-8C048F1A21FE}
	EndGlobalSection
EndGlobal
